[INST]
SHOWDEFAULTBG = 0
BKCOLOR = 0,0,0
SHOWTARGETDIR = 1
SHOWPKGVERSION = 1
SHOWVERSION = 0
CUSTOMBANNER = 1

[TITLE]
Name = EDIFIER _Gaming Center

[PRODUCT]
Name = EDIFIER _Gaming Center

[UNINSTALL]
DisplayVersion="1.006.001.0002"
Publisher="Dongguan Edifier Esports Technology Co.,Ltd"


[SETUP]
HWCHECKMODE = "USB"
REBOOTMSG = 1
INSTALL_LOCATION = "EDIFIER _Gaming Center"
